/*
Theme Name:MagentoLive
Version:2.0
Author:Magento Frontend Team
Author URI:http://www.magento.com
Template:merchant
*/
@import url("../merchant/style.css");

/* FONTS */
@font-face {
    font-family: 'CallunaSansBold';
    src: url('fonts/CallunaSansBold-webfont.eot');
    src: url('fonts/CallunaSansBold-webfont.eot?iefix') format('eot'),
         url('fonts/CallunaSansBold-webfont.woff') format('woff'),
         url('fonts/CallunaSansBold-webfont.svg#webfontHPO6NoNQ') format('svg');
    font-style:normal;
    font-weight:normal;
}
@font-face {
    font-family: 'CallunaSansSemibold';
    src: url('fonts/CallunaSansSemiBold-webfont.eot');
    src: url('fonts/CallunaSansSemiBold-webfont.eot?iefix') format('eot'),
         url('fonts/CallunaSansSemiBold-webfont.woff') format('woff'),
         url('fonts/CallunaSansSemiBold-webfont.svg#webfontFCImWf6J') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CallunaSansRegular';
    src: url('fonts/CallunaSansRegular-webfont.eot');
    src: url('fonts/CallunaSansRegular-webfont.eot?iefix') format('eot'),
         url('fonts/CallunaSansRegular-webfont.woff') format('woff'),
         url('fonts/CallunaSansRegular-webfont.svg#webfontnehNrF5g') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CallunaSansBlack';
    src: url('fonts/CallunaSansBlack-webfont.eot');
    src: url('fonts/CallunaSansBlack-webfont.eot?iefix') format('eot'),
         url('fonts/CallunaSansBlack-webfont.woff') format('woff'),
         url('fonts/CallunaSansBlack-webfont.svg#webfont85gDAx2H') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family: 'CallunaSansLight';
    src: url('fonts/CallunaSansLight-webfont.eot');
    src: url('fonts/CallunaSansLight-webfont.eot?iefix') format('eot'),
         url('fonts/CallunaSansLight-webfont.woff') format('woff'),
         url('fonts/CallunaSansLight-webfont.svg#webfonty8j6eXvh') format('svg');
    font-weight:normal;
    font-style:normal;
}

/* MAGENTO */
.orange{color:#F57B20!important;}
*:focus {outline: none;}

/* MOBILE */
@media only screen and (max-width: 767px) {
  /* header */
  .portal-switcher{display:none;}
  .portalregbutton {display:none;}

  /* language switcher */
  .menu-item-language-current.parent a {display:none;}
  .submenu-languages .menu-item-language-current a {display:block;padding-left:0;}

  
  /* footer */
  #footer{padding:2em 1em;} 

  /* slider */
  .slide-content-container header{padding:.7em !important;}
  .slide-content-container h1{font-size:150% !important;} 
  
  /* speakers */
  ul.speakers li{width: 100% !important;}
  ul.speakers li .speaker{margin-left:1em!important;}
  ul.speakers li .speaker-txt{margin-left:1em!important;width:60% !important;padding-right:0!important;}
  
  /* misc */
  .become-sponsors-btn {margin:0 0 0 20px !important;} 
  .schedule table td.col2 div {float: none;width: 100%!important;margin-bottom: .5em;}
}

/* DESKTOP */
@media only screen and (min-width: 768px) {
  /* shadow */
  #shadow{-webkit-box-shadow: 3px 3px 10px 4px rgba(0, 0, 0, .3);box-shadow: 3px 3px 10px 4px rgba(0, 0, 0, .3);}
  
  /* header */
  #header .search_main{position: absolute !important;top:18px !important;right:0 !important; }
  #navigation{right:0;position:absolute !important;top:80px !important;float:right !important;}
  .nav li ul{padding:0 10px 3px 0 !important;border-radius:0 !important;}
  .nav li a{text-align: right;color:dimGray !important;}
  #navigation .nav li ul li a{font-size:1.1em !important;}
  #navigation .nav li ul li a:hover{text-decoration:none !important;}

  /* language switcher */
  .nav li ul.submenu-languages{width:auto!important;right:10px;padding:0 15px!important;margin:0!important;overflow:visible!important;}
  #navigation .nav li ul.submenu-languages li a {width:auto;}
  #header #navigation .nav ul.submenu-languages li a {color:#fff!important;}
  #header #navigation .nav ul.submenu-languages li a:hover {background:none!important;text-decoration:underline!important;}
  #header #navigation .nav li ul.submenu-languages {background:#252525!important;}
  #header #navigation .nav li.parent:hover > a {color:#696969!important}
  #navigation .nav li.parent > a:after {border-color:#666 transparent transparent transparent!important;}
  ul.submenu-languages:before {content: '';position: absolute;top: -10px;right: 5px;display: block;width: 0;height: 0; border: 6px solid red; border-color: transparent transparent #252525 transparent;}

  /* slider */
  .slide-content-container header{padding:1em 1em !important;}
  .slide-content-container h1 {font-size:2.5em !important;} 
  #slider .slide-content-container{bottom:20%;left:0;position:absolute;}
  #slider.home-section .flex-direction-nav .flex-prev, #slider.home-section .flex-direction-nav .flex-next{width:5%;top:45%;bottom:45%;}
  #slider.home-section .flex-direction-nav .flex-prev{left:0px !important;}
  #slider.home-section .flex-direction-nav .flex-next{right:0px !important;}
  
  /* speakers */
  ul.speakers li{width:50% !important;} 
  
  #top {display:none;}
}

@media only screen and (min-width: 1090px) {
    .slide-content-container h1 {font-size:3.5em !important;}
    #slider.home-section .flex-direction-nav .flex-next, #slider.home-section .flex-direction-nav .flex-prev{width:5%!important;}
}



/* GENERAL */
body {padding:0 !important;}
#wrapper{overflow:hidden;}
#shadow {margin:0 auto;max-width:960px;background:#fff;padding:0 20px;}
a{color:#0068B7;text-decoration:none;}
h1,h2,h3,h4,h5,h6{color:#666;}
span.gc-cs-link{color:#0068B7;text-decoration:none;}
#portfolio-gallery img, div.page .entry img{border:none !important;border-radius:0 !important;box-shadow:none !important; }
.widget_woo_flickr .flickr_badge_image {margin:0;}
.widget_woo_flickr a img {margin: 0 5px 12px;}
div.pp_default .pp_expand {display:none !important}
.google-map-placeholder {border: 1px solid #999 !important;}
#Email {padding: 10px 5px;margin-bottom:5px;}
#top{background:#F47B20;}
.post img, .type-page img, .type-features img, .single-promotion .type-promotion img, .search-results .type-promotion img, .post img.thumbnail, .type-page img.thumbnail, .type-features img.thumbnail, .single-promotion .type-promotion img.thumbnail, .search-results .type-promotion img.thumbnail {border:0;box-shadow:0 0 0;}

/* HEADER */
#header {margin-bottom:0;padding: 2em 0 2em;}  
#header .nav-toggle{margin:1em 0;padding:.5em 0;border-top:1px solid #F47B20; border-bottom:1px solid #F47B20; text-align:left;}
#header .nav-toggle a{padding:0 20px 0 0;color:#555!important; font-size:1.0em;background:url(images/dropdown.png) right center no-repeat;border-radius:0;}
#header .nav-toggle a:hover{padding:0 20px 0 0;background:url(images/dropdown.png) right center no-repeat;}
.search_main a img:hover {opacity:1;}

/* PORTAL SWITCHER */
.portal-switcher{text-align:left;position:absolute;top:38px;left:186px;width:181px;z-index:1000; }
.portal-switcher dt{background:url(images/switcher-up.gif) bottom center no-repeat;width:21px;height:21px;text-indent:-9999px;font-size:0;margin:0 auto 9px;}
.portal-switcher:hover dt {background:url(images/switcher-up.gif) top center no-repeat;}
.portal-switcher dd{display:none;width:140px;margin-left:45px;background:#252525; padding:10px 15px; }
.portal-switcher dd::before{content:'';position:absolute;top:18px;left:48%;margin-left:-2px;display:block;width:0;height:0;border:6px solid #252525;border-color:transparent transparent #252525 transparent;}
.portal-switcher ul{text-align:left;}
.portal-switcher div.main{padding:10px 0 15px;border-bottom:1px solid #131313;margin-bottom:15px;}
.portal-switcher div.main a{color:#f57b20!important;font:bold 14px/14px arial; }
.portal-switcher li{padding:8px 0;}
.portal-switcher li a{padding:8px 5px 8px 30px;color:#fff!important;font-weight:bold;}
.portal-switcher li.de a{background:url(images/flag-de.jpg) 0 8px no-repeat;}
.portal-switcher li.nl a{background:url(images/flag-nl.jpg) 0 8px no-repeat;}
.portal-switcher li.uk a{background:url(images/flag-uk.jpg) 0 8px no-repeat;}
.portal-switcher li.us a{background:url(images/flag-us.jpg) 0 8px no-repeat;}
.portal-switcher li.au a{background:url(images/flag-au.jpg) 0 8px no-repeat;}
.portal-switcher li.fr a{background:url(images/flag-fr.jpg) 0 8px no-repeat;}
.portal-switcher li.in a{background:url(images/flag-in.png) 0 8px no-repeat;}
.portal-switcher li.eu a{background:url(images/flag-eu.gif) 0 8px no-repeat;}
.portal-switcher li.fr {float:none;}

/* Home Portal Reg Button */
#content {position:relative;}
.portalregbutton {position:absolute;top:-90px;right:0;z-index:1000;}
.portalregbutton dt {width:215px;height:41px;background:url(images/portalregbutton.jpg) no-repeat;margin-bottom:14px;}
.portalregbutton dd {display:none;width:140px;margin:0 0 0 45px;background:#252525; padding:10px 15px; }
.portalregbutton dd::before{content:'';position:absolute;top:35px;right:16px;margin-left:-2px;display:block;width:0;height:0;border:10px solid #252525;border-color:transparent transparent #252525 transparent;}
.portalregbutton ul{text-align:left;padding:0;margin:0;}
.portalregbutton li{padding:8px 0;list-style-type:none!important;clear:left;}
.portalregbutton li a{padding:8px 5px 8px 30px;color:#fff!important;font-weight:bold;}
.portalregbutton li.de a{background:url(images/flag-de.jpg) 0 8px no-repeat;}
.portalregbutton li.nl a{background:url(images/flag-nl.jpg) 0 8px no-repeat;}
.portalregbutton li.uk a{background:url(images/flag-uk.jpg) 0 8px no-repeat;}
.portalregbutton li.us a{background:url(images/flag-us.jpg) 0 8px no-repeat;}
.portalregbutton li.au a{background:url(images/flag-au.jpg) 0 8px no-repeat;}
.portalregbutton li.fr a{background:url(images/flag-fr.jpg) 0 8px no-repeat;}

/* Language SELECTOR */
img.iclflag {vertical-align: middle}

/* FOOTER WIDGETS */
#footer-widgets{padding:3em 1em;margin:0 -20px;}
#footer-widgets .widget{margin:0 10px 20px;}
#footer-widgets .widget h3{color:#F57B20 !important; font-size:1.6em !important; text-transform:none;padding:0 0 15px;}
#footer-widgets .widget #connect{background:none;margin:0;padding:0;border-radius:0;border:none;}
.social a{margin-right:5px;height:30px;width:30px;background-image:url("images/ico-subscribe-social.png");background-repeat:no-repeat;}
.social a.twitter {background-position: 0, 0}
.social a.facebook {background-position: -34px 0}
.social a.vimeo, .social a.youtube {background-position: -68px 0}
.social a.flickr {background-position: -102px 0}
.social a.linkedin {background-position: -136px 0}
.social a.instagram {background-position: -170px 0}
.widget #connect .fr{margin-top:0!important;}
.widget #connect p {margin-bottom:15px;}
.footer-widget-2 a img:hover {opacity:1;}

/* FOOTER */
#footer {border:0;color:#31302B;font:normal 10px/12px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;max-width:1000px !important;}      
#footer #footer-nav a{text-transform:none;text-shadow:none !important;font-weight:normal;color:#31302B !important;}
#footer-wrap {background:#E3ECEB}

/* FRONTPAGE ONLY */
.home-section {margin: 0;}
.home .home-section header h1 {color:#F47B20;}
.home-section header.section-title {border:0;display:none;}
.home-section header.section-title .section-more{display:none;}
.home .pp_description {display:none !important;} 
 
/* SLIDER */ 
#slider{margin:0 0 20px;}
#slider .featured article header{background:#F57B20 !important;}  
#slider a{color:#fff!important;white-space:nowrap;}
#slider a:hover{opacity:1 !important;}
#slider a img:hover {opacity: 1;}
#slider .slide-content-container h1 {margin-bottom:5px!important;}
#slider.home-section .flex-direction-nav .flex-prev, #slider.home-section .flex-direction-nav .flex-next{-moz-opacity:1;-khtml-opacity:1;opacity:1;border-radius:0 !important;}
#slider.home-section .flex-direction-nav .flex-prev{left:0px !important; background:#F57B20 url("images/ico-slider-prev.png") no-repeat center center !important;}
#slider.home-section .flex-direction-nav .flex-next{right:0px !important; background:#F57B20 url("images/ico-slider-next.png") no-repeat center center !important;}
#slider.home-section .flex-control-nav {display:none;}

/* IMAGES/ VIDEO SLIDER */
.image-video-slider{margin:0 -20px 30px !important;background:black !important;padding:20px 5px 10px !important; border-radius:0 !important;}
.image-video-slider .tab{padding:0 !important;background:black !important;border:0 !important;}
.image-video-slider ul.tab_titles{margin-left:20px !important;border:none !important;}
.image-video-slider ul.tab_titles li{border:none !important;}
.image-video-slider ul.tab_titles li.ui-state-active{border:none !important;}
.image-video-slider ul.tab_titles li.nav-tab a{text-transform:capitalize !important;font-weight:bold !important;color:#fff !important; background:url(images/slider-btn-bg.jpg) no-repeat !important;padding:2px 20px 2px 10px !important;border-radius:0 !important;}
.image-video-slider .es-carousel-wrapper{background:#000;padding:10px;border-radius:0!important;}
.image-video-slider .es-carousel ul li{margin:0 !important; padding:0 !important;}
.image-video-slider .es-carousel ul li a{border-width:0 !important;}
.image-video-slider .es-carousel ul li a img{border-radius:0!important}
.image-video-slider .es-nav span{top:0;left:0;left:auto !important;right:45px!important;background:#999 url("images/ico-slider-prev.png") no-repeat center center;width:30px;height:30px;margin:-35px 10px 0;}
.image-video-slider .es-nav span.es-nav-next{right:10px !important;background:#999 url("images/ico-slider-next.png") no-repeat;background-position:center center;}

/* IMAGES VIDEO CAROUSEL NEW */
.carouselbox table {width:100%;border:none;}
.carouselbox table td {border:0!important;border-bottom:1px solid #e5e5e5!important;padding: 2em 0 2em .5em;}
.carouselbox table tr:last-child td {border-bottom:0!important;}
.carouselbox table tr.alt-table-row {background:none!important;}
.carouselbox table p {margin:0;}
.carouselbox table img.icon {margin: -20px 10px -20px 0;}
.carouselbox .tab {border:0 !important;padding:10px 40px 0 40px !important;}
.carouselbox ul.tab_titles li.ui-state-active {background:#000!important;border:0!important;}
.carouselbox ul.tab_titles li.ui-state-active a {color:#fff!important;}
.carouselbox ul.tab_titles li.ui-state-active a:hover {color:#fff!important;}
.carouselbox ul.tab_titles {border:0!important;border-bottom: 10px solid #000 !important;width:100%;}
.carouselbox ul.tab_titles li {border:0!important;margin-right:2px!important;border-top-right-radius:3px;border-top-left-radius:3px;}
.carouselbox ul.tab_titles li.nav-tab a {color:#555;font-weight:bold!important;padding:10px 30px!important;}
.carouselbox ul.tab_titles li.nav-tab a:hover {color:#555;background:none!important;border:0!important;}
.carouselbox ul.tab_titles li.nav-tab a:focus {outline: none;}
.carouselbox table td.col2 div {float: left;width: 50%;}
.carouselbox .owl-carousel .owl-item a img {box-shadow: 0 0 0;-webkit-box-shadow:0 0 0;}

/* SPONSORS SLIDER */
#portfolio-home{margin:0;padding:0; }
#portfolio-home .section-title{margin:0;padding:0; }
#portfolio-home .section-title h1{color:#F57B20 !important;}
#sponsors-slider{background:#fff;margin:0 -20px;}
#sponsors-slider .es-carousel{background:none;}
#sponsors-slider .es-carousel ul li{padding:0 !important;}
#sponsors-slider .es-carousel ul li a{margin:0 !important;border-width:0 !important;}
#sponsors-slider .es-carousel ul li a img{border-radius:0!important}
#sponsors-slider .es-nav span{top:65%;left:-5px;background:#999 url("images/ico-slider-prev.png") no-repeat center center;width:30px;height:30px;margin:-35px 10px 0;}
#sponsors-slider .es-nav span.es-nav-next{left:0;left:auto !important;right:-5px;background:#999 url("images/ico-slider-next.png") no-repeat;background-position:center center;}

/* SPONSORS */
.become-sponsors-btn {border-radius:0;border:0;float:right;margin:-40px 0 0 20px;box-shadow:none;}
.sponsors {font: normal 12px/1.5em Arial, sans-serif!important;}
.sponsors h2{clear:both;font-size:24px;border-bottom:1px solid #f1f1f1;}
.sponsors .last {margin-right: 0 !important;}
.sponsors .last:after{clear:both;}
.sponsors .sponsor{float:left;width:30%;margin:20px 5% 30px 0;}

@media only screen and (max-width: 768px) {
.sponsors .sponsor {clear:left;width:100%;}
}


/* CALENDAR */
ul.calendar{padding:0;margin:40px 0 0 0;}
ul.calendar li{border-left:10px solid #000;list-style-type:none;width:100%;float:left;padding:1em 0;
background: #f5f5f5;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f5f5f5 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%);
background: -o-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #f5f5f5 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 ); }
ul.calendar li .event{min-width:200px;float:left; width:30%;margin:0 1em 0 2em;}
ul.calendar li .event a img{margin-top:10px;}
ul.calendar li .event h2{padding:0 0 0 28px;}
ul.calendar li .event-txt{min-width:200px;float:left; width:60%; padding:0 1em}
ul.calendar li.de{border-color:#000;}
ul.calendar li.de .event h2{background:url(images/flag-de.jpg) 0 8px no-repeat;}
ul.calendar li.uk{border-color:#2F3887;}
ul.calendar li.uk .event h2{background:url(images/flag-uk.jpg) 0 8px no-repeat;}
ul.calendar li.us{border-color:#B83F44;}
ul.calendar li.us .event h2{background:url(images/flag-us.jpg) 0 8px no-repeat;}
ul.calendar li.nl{border-color:#007F0E;}
ul.calendar li.nl .event h2{background:url(images/flag-nl.jpg) 0 8px no-repeat;}
ul.calendar li.fr{border-color:#007F0E;}
ul.calendar li.fr .event h2{background:url(images/flag-fr.jpg) 0 8px no-repeat;}

/* SCHEDULE */
.schedule table {width:100%;border:none;}
.schedule table td {border:0!important;border-bottom:1px solid #e5e5e5!important;padding: 2em 0 2em .5em;}
.schedule table td.hasicon {padding-left:60px;}
.schedule table tr:last-child td {border-bottom:0!important;}
.schedule table tr.alt-table-row {background:none!important;}
.schedule table p {margin:0;}
.schedule table img.icon {margin: -10px 0 0 -65px;}
.schedule .tab {border:0 !important;padding:0 !important;}  
.schedule ul.tab_titles li.ui-state-active {background:#000!important;border:0!important;}
.schedule ul.tab_titles li.ui-state-active a {color:#fff!important;}
.schedule ul.tab_titles li.ui-state-active a:hover {color:#fff!important;}
.schedule ul.tab_titles {border:0!important;border-bottom: 10px solid #000 !important;width:100%;}
.schedule ul.tab_titles li {border:0!important;margin-right:2px!important;border-top-right-radius:3px;border-top-left-radius:3px;}
.schedule ul.tab_titles li.nav-tab a {color:#555;font-weight:bold!important;padding:10px 30px!important;}
.schedule ul.tab_titles li.nav-tab a:hover {color:#555;background:none!important;border:0!important;}  
.schedule ul.tab_titles li.nav-tab a:focus {outline: none;}   
.schedule table td.col2 div {float: left;width: 50%;}
                                                                                 
/* SPEAKERS */
ul.speakers{padding:0;margin:3em 0 0 0;}
ul.speakers li{list-style-type:none!important;}
ul.speakers li:nth-child(2n+3) {clear:left;}
ul.speakers li .speaker{min-width:80px;float:left; width:20%;margin:5px 1em 0;}
ul.speakers li .speaker-txt{float:left; width:63%;padding-right:1em;}
ul.speakers li .speaker .actions{margin-top:10px;}
ul.speakers h2{color:#F57B20;margin:0; }
ul.speakers h3{font-size:13px;color:#666;}
.become-sponsors-btn {border-radius:0;border:0;float:right;margin:-40px 0 0 20px;box-shadow:none;} 
ul.speakers li{list-style-type:none;width:95%;float:left;padding:1em 0 1em;
background: #f5f5f5;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f5f5f5 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%);
background: -o-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #f5f5f5 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 );}       
a.view-presentation{padding:2px 0 2px 25px; font-weight:bold; font-size:9px; background:url('images/view-presentation.gif') no-repeat center left; }
a.view-video{padding:2px 0 2px 25px; font-weight:bold; font-size:9px; background:url('images/view-video.gif') no-repeat center left; }   

/* CONTACT */
.page-template-template-contact-php .location-twitter{margin:0 0 1em;padding:0;border-bottom:none;}
#contact-page ol.forms li{clear:none;float:left;width:48%;margin-right:1em;}
#contact-page ol.forms li.textarea{clear:both;float:left; !important;width:98%;}
#contact-page ol.forms li.textarea textarea{max-width:597px}
#contact-page ol.forms input.txt{width:90%;}
#contact-page ol.forms li.buttons{float:right;width:80px;margin-right:1em;}
#contact-page ol.forms li.buttons .submit{}
#contact-page ol.forms li .error {color:#F57B20; }
.gform_wrapper .gfield_required {color:#F57B20 !important; }
.gform_wrapper .top_label .gfield_label {width: 100% !important;}
.gform_wrapper .gfield_checkbox, .gform_wrapper .gfield_radio {margin-left: 0 !important;}

/* SIDEBAR */
#sidebar{overflow:visible !important;}
#sidebar .primary{padding:1em;background:#f9f9f9;}
#sidebar .widget h3{margin: 0 0 2px 0;border:none;text-transform:none; }
#connect{background:none;padding:0;border-radius:0;border:none;}  

/* BLOG / POSTS */
.home-section header.section-title{border-bottom:none;}
#respond #commentform textarea{width:97%;}
.post blockquote,.type-page blockquote{margin:1em 0 2em 0px !important;}
.entry blockquote,#tab-description blockquote,.woocommerce .summary blockquote{border-color:#F57B20 !important;}
.single-post header h1{font-size:2.2em !important;}
.post img{max-width:96% !important;border:none !important;}
.post-meta{font:normal 12px/1em arial,sans-serif !important;color:#372E2E !important;font-style:italic !important;}
.post p.tags{float: left;margin:5px 0 0 !important;width:auto;}
.post .post-meta .post-category, .type-page .post-meta .post-category, .type-features .post-meta .post-category, .single-promotion .type-promotion .post-meta .post-category, .search-results .type-promotion .post-meta .post-category, .post .post-meta .post-author,.type-page .post-meta .post-author, .type-features .post-meta .post-author, .single-promotion .type-promotion .post-meta .post-author, .search-results .type-promotion .post-meta .post-author{padding-left:0;background:none;}
#tabs ul.wooTabs li a{font-size:1em;}
#tabs ul.wooTabs li a.selected{border-radius:5px !important;background-color:#F57B20;box-shadow:inset 0 0 0 0 rgba(0,0,0,0.6);}
#tabs ul.wooTabs li a.selected::after{margin-left:-6px;border:6px solid #F57B20;border-color:#F57B20 transparent transparent transparent;}
.woo-pagination{background:none;border:none;}
.woo-pagination span.current{background:#F57B20 !important;box-shadow:none!important;}

/* VIDEO */
.woo-sc-related-posts li{padding:0 !important;background:none!important;}
.woo-sc-related-posts .thumbnail{float:none !important;display:block;margin:0 !important;}
.woo-sc-related-posts .thumbnail img.woo-image{width:128px;height:80px; }
.woo-sc-related-posts .related-title{margin-bottom:1em;display:block;}
.video-share{float:right;position:relative;padding-right:100px;}
.category-video #sidebar .primary { background:none !important;}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* REGISTRATION */
#registration label {color: #000;}
#registration h3 {font: 35px/40px CallunaSansSemiBold; margin: 10px 0;}
#registration h4 {color: #f17543; font: 24px/32px CallunaSansBold;}
.regcol1 {float:left;width:400px;padding:0 50px 0 0;border-right:1px solid #ececec;margin-bottom:40px;}
.regcol2 {float:left;padding-left:50px; width: 400px;}
.regpagebtn {box-shadow: inset 0 100px 0 0 #f17543;display: block;margin:20px 0;font-family: 'CallunaSansRegular';color:#fff;text-transform:uppercase;padding: 15px 25px;font-size: 16px;font-weight: bold; width: 188px;}
.regpagebtn:hover {text-decoration:none;}
#registration .gfield {margin: 0;}
#registration .gform_wrapper {max-width:100%;}
#registration input {border-radius: 0 !important; padding: 7px 13px !important;}
#registration input[type=submit] {box-shadow: inset 0 100px 0 0 #f17543;padding: 15px 13px !important;font-size: 16px;font-family: 'CallunaSansRegular';border:0;font-weight:bold;display: block;color:#fff;text-transform:uppercase;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
#registration .required-fields {float:right;margin-right:20px;}
#registration .gform_wrapper .gform_footer {margin:0;}
#registration .gfield_label {display:none;}
#registration .gform_wrapper .ginput_complex .ginput_right {float: left;clear: left; width:380px;overflow:visible;}
#registration .ginput_container label {display:none;}
#registration .gform_wrapper .ginput_complex .ginput_left {width: 380px;overflow:visible;}
#registration .ginput_container input.medium {width: 360px;}
#registration .gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {font-family:helvetica neue, helvetica;font-size: 16px;padding: 10px;margin:10px 0;}
#registration .validation_error {display:none;}
#registration hr {clear:left;border:0;height:1px;background:#ececec}
#registration .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {background:none;border:0;padding:0;}
#registration .gform_wrapper li.gfield.gfield_error input {border:1px solid red;}
#registration .gform_wrapper li.gfield.gfield_error .ginput_right {width: 380px!important;}
#registration .gform_wrapper li.gfield.gfield_error .ginput_left {width: 400px!important;}
#registration .gform_wrapper li.gfield.gfield_error.gfield_contains_required {position: relative;margin:0!important;padding:0!important;}
#registration .gform_wrapper .validation_message {position:absolute;top:-12px;font-size:12px;left:0;color: red;font-weight: normal;padding:0!important;}
#registration .gform_wrapper .ginput_container + .gfield_description.validation_message {margin:0;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#999;}
#registration .gfield_error input::-webkit-input-placeholder, #registration .gfield_error textarea::-webkit-input-placeholder {color: red;}
#registration .gfield_error input:-moz-placeholder, #registration .gfield_error textarea:-moz-placeholder {color: red;}
#registration img {margin-bottom: 15px;}
#registration .regcol1,
#registration .regcol2 {
  -webkit-animation-duration: 0.1s;
  -webkit-animation-name: fontfix;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: linear;
  -webkit-animation-delay: 0.1s;
}

@-webkit-keyframes fontfix{
  from {opacity: 1;}
  to {opacity: 1;}
}

/* Everything below has been imported from Live backend */

@media only screen and (max-width: 920px) and (min-width: 768px) {
 #navigation {
  top: 80px!important;
  float: right!important;
  margin: 0 !important;
  }
}

strong {font-weight:bold;}

/*   Registration Top Image  */

#mycontent {
	display: table-cell;
	width: 960px;
	height: 350px;
	background-image: url("http://magentolive.com/fr/wp-content/uploads/sites/5/2015/09/5665_MLFR_Registration_LandingPage_image_r1v1.jpg");
  background-repeat: no-repeat;
	vertical-align: middle;
	text-align: center;
}

#button-container{
	height: 270px;
	width: 260px;
	background-color: #FFF;
	border-radius: 5px;
	margin-top: 30px;
	margin-bottom: 30px;
        margin-right: 40px;
        float: right;
}

#register {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 33px;
	height: 40px;
	width: 225px;
	background-color: #ee4411;	
	border-radius: 3px;
	color: #FFF;
	text-align: center;
	font-family: "Arial";
	line-height: 42px;
	font-size: 14px;
}

#login {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	width: 225px;
	background-color: #353430;	
	border-radius: 3px;
	color: #FFF;
	text-align: center;
	font-family: "Arial";
	line-height: 42px;
	font-size: 14px;
}

a:link {
    text-decoration: none;
}

/*  Registration Tiers  */

#area-wrapper { 
  max-width: 784px; 
}

.area { 
  width: 100%;
  height: 50px; 
  position: relative;
  background-color: #F1F2F2;
  margin-bottom: -12px;
}

.bubble1 { 
  float: left;
  position: relative;  
  width: 40%; 
  height: 50px; 
  display: table; 
  padding-left: 10px;
}

.bubble1 p {
  display: table-cell; 
  vertical-align: middle; 
  text-align: left; 
  font-family: "Arial", "Helvetica", "sans-serif";
  color: #555555;
  font-size: 16px;
}

.bubble2 { 
  float: left;
  position: relative;  
  width: 40%; 
  height: 50px; 
  display: table; 
}

.bubble2 p {
  display: table-cell; 
  vertical-align: middle; 
  text-align: left; 
  font-family: "Arial", "Helvetica", "sans-serif";
  color: #555555;
  font-size: 16px;
}

.bubble3 { 
  float: right;
  position: relative;  
  width: 10%; 
  height: 50px; 
  display: table; 
  padding-right: 10px;
}

.bubble3 p {
  display: table-cell; 
  vertical-align: middle; 
  text-align: right; 
  font-family: "Arial", "Helvetica", "sans-serif";
  color: #F0733D;
  font-size: 16px;
}

.area-expired { 
  max-width: 784px; 
  height: 50px; 
  position: relative;
  background-color: #FBFBFB;
  margin-bottom: -12px;
}

.bubble1-expired { 
  float: left;
  position: relative;  
  width: 40%; 
  height: 50px; 
  display: table; 
  padding-left: 10px;
}

.bubble1-expired p {
  display: table-cell; 
  vertical-align: middle; 
  text-align: left; 
  font-family: "Arial", "Helvetica", "sans-serif";
  color: #CDCDCD;
  font-size: 16px;
}

.bubble2-expired { 
  float: left;
  position: relative;  
  width: 40%; 
  height: 50px; 
  display: table; 
}

.bubble2-expired p {
  display: table-cell; 
  vertical-align: middle; 
  text-align: left; 
  font-family: "Arial", "Helvetica", "sans-serif";
  color: #CDCDCD;
  font-size: 16px;
}

.bubble3-expired { 
  float: right;
  position: relative;  
  width: 10%; 
  height: 50px; 
  display: table; 
  padding-right: 10px;
}

.bubble3-expired p {
  display: table-cell; 
  vertical-align: middle; 
  text-align: right; 
  font-family: "Arial", "Helvetica", "sans-serif";
  color: #FCD6C9;
  font-size: 16px;
}

@media screen and (max-width: 640px) {
    .bubble1 p {
      font-size: 15px;
    }
    .bubble2 p {
      font-size: 15px;
    }
   .bubble3 p {
      font-size: 15px;
    }
    .bubble1-expired p {
      font-size:15px;
    }
    .bubble2-expired p {
      font-size: 15px;
    }
   .bubble3-expired p {
      font-size: 15px;
    }
   .bubble1 {
      padding-left: 5px;
   }
   .bubble3 {
      padding-right: 5px;
   }
   .bubble1-expired {
      padding-left: 5px;
   }
   .bubble3-expired {
      padding-right: 5px;
   }
}

@media screen and (max-width: 460px) {
  .bubble1 p {
    font-size: 11px;
  }
  .bubble2 p {
    font-size: 11px;
  }
 .bubble3 p {
    font-size: 11px;
  }
  .bubble1-expired p {
    font-size:11px;
  }
  .bubble2-expired p {
    font-size: 11px;
  }
 .bubble3-expired p {
    font-size: 11px;
  }
  #button-container{
    height: 270px;
    width: 230px;
    display: inline-block;
    margin-right: 0px;
    float: none;
  }
  #register {
    width: 205px;
  }
  #login {
    width: 205px;
  }
}

.shortcode-tabs ul.tab_titles li.nav-tab a {
  background: #fff;
  color: #777 !important;
}
.shortcode-tabs ul.tab_titles li.nav-tab.ui-state-active a,
.shortcode-tabs ul.tab_titles li.nav-tab a:hover {
  background: #000 !important;
  color: #fff !important;
}
#reg-button-area .widget_text {
  width: 99%;
  position: relative;
  text-align: center;
  list-style: none;
}
#reg-button {
  display: block;
  width: 168px;
  height: 41px;
  background: url('images/register_up.jpg') no-repeat;
}
#reg-button:hover {
  background: url('images/register_over.jpg') no-repeat;
}